.lx {
	background: url("lxw.jpg") no-repeat right bottom;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.pic {
	padding: 2px; border: 1px solid rgb(204, 204, 204); border-image: none;
}
.menu {
	color: rgb(255, 255, 255); font-family: "宋体"; font-size: 14px;
}
.menu:hover {
	color: rgb(255, 255, 0);
}
.mainbg {
	background: url("bg_01.jpg") repeat-x left top rgb(255, 255, 255);
}
.left_bg {
	background: url("left_01.gif") no-repeat center;
}
.left_title {
	color: rgb(255, 255, 255); font-family: "宋体"; font-size: 13px; font-weight: bold;
}
.hs {
	color: #F5F5F5;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.hs:hover {
	color: #F5F5F5;
	font-size: 13px;
}
.hs3 {
	color: rgb(40, 40, 40); font-size: 13px;
}
.hs3:hover {
	color: rgb(40, 40, 40);
}
.hs2 {
	color: rgb(104, 104, 104); font-family: Arial; font-size: 13px;
}
.right_title {
	color: rgb(255, 255, 255); font-family: "宋体"; font-size: 13px; font-weight: bold;
}
.f7 {
	color: rgb(115, 115, 115); line-height: 2; font-size: 13px;
}
.huise {
	color: rgb(70, 70, 70); font-size: 14px;
}
.huise:hover {
	color: rgb(0, 0, 102);
}
.hangju2 {
	color: rgb(51, 51, 51); line-height: 2; font-size: 14px;
}
.hangju {
	color: rgb(51, 51, 51); line-height: 2; font-size: 13px;
}
.page {
	padding: 2px; height: 22px; text-align: center; color: rgb(51, 51, 51); line-height: 18px; font-size: 14px;
}
.page a {
	background: rgb(236, 255, 236); margin: 0px 2px; padding: 2px 6px 1px; border: 1px solid rgb(21, 164, 63); border-image: none; height: 18px; color: rgb(21, 164, 63); font-size: 12px; text-decoration: none;
}
.page a:hover {
	background: rgb(236, 255, 236); border: 1px solid rgb(21, 164, 63); border-image: none; color: rgb(255, 0, 0);
}
.page span {
	background: rgb(250, 255, 232); margin: 0px 2px; padding: 2px 6px 1px; border: 1px solid rgb(21, 164, 63); border-image: none; height: 18px; color: rgb(255, 0, 0); font-size: 12px; text-decoration: none;
}
h1 {
	margin: 0px; padding: 0px; color: rgb(1, 90, 132); font-family: "宋体"; font-size: 24px;
}
.yy {
	color: rgb(0, 102, 0); font-family: "宋体"; font-size: 14px;
}
.banner {
	OVERFLOW: hidden; HEIGHT: 340px; WIDTH: 100%; POSITION: relative; TEXT-ALIGN: center; Z-INDEX: 1
}
.slideshow {
	OVERFLOW: hidden; HEIGHT: 430px; WIDTH: 1920px; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: 50%; MARGIN: 0px 0px 0px -960px; Z-INDEX: 9; TOP: 0px; PADDING-RIGHT: 0px
}
.slideshow DIV {
	HEIGHT: 340px; WIDTH: 1920px; POSITION: absolute; LEFT: -1920px; Z-INDEX: 4; DISPLAY: none; TOP: 0px; opacity: 1
}
.slideshow .first {
	LEFT: 0px; Z-INDEX: 5; DISPLAY: block
}
.pagination {
	POSITION: absolute; TEXT-ALIGN: center; MARGIN-LEFT: -50px; LEFT: 50%; Z-INDEX: 100; BEHAVIOR: none; BOTTOM: 20px
}
.pagination A {
	OVERFLOW: hidden; HEIGHT: 14px; WIDTH: 14px; BACKGROUND: url(sidebtn.png) no-repeat right 0px; FLOAT: left; MARGIN: 0px 4px; TEXT-INDENT: -100000px; _background: url(sidebtn.gif) right 0 no-repeat
}
.pagination A.activeSlide {
	BACKGROUND: url(sidebtn.png) no-repeat left 0px; _background: url(sidebtn.gif) left 0 no-repeat
}